Jailbreaken lukt niet

Jailbreaken lukt niet discussie in Jailbreak forum; ( verdwijnt na registratie ) Hallo, Ik heb net een iphone overgenomen van iemand en ik wil er mijn Hi kaart in doen, ik probeer hem te jailbraken via jailbrakeme.com ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 11 September 2010, 11:40
» iPhone 3GS 8GB (Zwart) [FW: 4.1]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 10 September 2010
Berichten: 10
Standaard Jailbreaken lukt niet

Hallo,

Ik heb net een iphone overgenomen van iemand en ik wil er mijn Hi kaart in doen, ik probeer hem te jailbraken via jailbrakeme.com maar ik krijg een melding dat de versie te nieuw is, er zit 4.0.1 op. Het ook Tinyumbrella geprobeert maar kan geen verbinding krijgen met de server, iets met poort 80 .

Weet iemand raad, ik heb ook al geprobeerd te downgraden naar lagere versie maar ook dat lukt niet.
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 11 September 2010, 11:42
WDS001's schermafbeelding
iPhone(club) Guru
» iPhone 6 64GB (Space Grijs) [FW: 9.0.2]  [Jailbreak: Nee]
» iPad Air Wi-Fi 16GB (Spacegrijs) [FW: 9.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 15 June 2008
Locatie: New York, NY
Berichten: 5.502
Send a message via twitter to WDS001
Standaard

Ben je zeker dat je op firmware 4.0.1 zit? Dan zou JailbreakMe moeten werken, maar aangezien je een foutmelding krijgt lijkt het me waarschijnlijker dat je firmware 4.0.2 of 4.1 hebt.
  #3  
Oud 11 September 2010, 11:48
» iPhone 3GS 8GB (Zwart) [FW: 4.1]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 10 September 2010
Berichten: 10
Standaard

Als ik in het toestel kijk onder instellingen/algemeen/info staat er 4.0.1 . Hoe kan ik dit veranderen dan als ik probeer te downgraden en ik moet hem herstellen pakt hij automatisch de nieuwste software en dat is nou net net de bedoeling. Misschien doe ik iets fout
  #4  
Oud 11 September 2010, 11:56
» iPhone 4S 16GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 28 August 2009
Berichten: 171
Standaard

Waarschijnlijk heeft die kerel je genaaid en zit er 4.0.2 of 4.1 op. Er is denk ik dan een programma geinstaleerd waarbij de iphone en itunes denkt dat het 4.0.1 is. Want die heb ik ook
  #5  
Oud 11 September 2010, 12:02
» iPhone 4 32GB (Zwart) [FW: 4.0.2]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 30 August 2010
Berichten: 34
Standaard

Citaat:
Oorspronkelijk geplaatst door xKocer Bekijk bericht
Waarschijnlijk heeft die kerel je genaaid en zit er 4.0.2 of 4.1 op. Er is denk ik dan een programma geinstaleerd waarbij de iphone en itunes denkt dat het 4.0.1 is. Want die heb ik ook
Jep indeed ik denk dat dat ook het geval is.
  #6  
Oud 11 September 2010, 19:14
MyCrackPod's schermafbeelding
» iPod touch 8GB (v2) [FW: 4.0]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 11 September 2010
Berichten: 28
Standaard

Heb je niet de nieuwe bootrom ?
Want, Jailbreakme.com werkt soms niet met nieuwe bootrom.
  #7  
Oud 13 September 2010, 12:11
» iPhone 3GS 32GB (Zwart) [FW: 4.3.1]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 27 December 2009
Locatie: Zwijndrecht
Berichten: 26
Stuur een bericht via Skype™ naar wow&now
Standaard

een vraagje is de iphone 3gs 32GB nou te jailbreaken met de oude bootrom of niet ik kan nergens een handleiding vinden???? graag hulp want ik wil nu mijn iphone jailbreaken !!! owjah en ik heb een PC met daarop itunes 10
  #8  
Oud 13 September 2010, 12:45
» iPhone 7 128GB (Zwart) [FW: 10.3.3]  [Jailbreak: Nee]
» iPad 3 Wi-Fi + 4G 64GB (Zwart) [FW: 9.3.5]  [Jailbreak: Nee]
» macOS
 
Geregistreerd: 25 January 2010
Berichten: 38
Standaard

Citaat:
Oorspronkelijk geplaatst door lian02 Bekijk bericht
Hallo,

Ik heb net een iphone overgenomen van iemand en ik wil er mijn Hi kaart in doen, ik probeer hem te jailbraken via jailbrakeme.com maar ik krijg een melding dat de versie te nieuw is, er zit 4.0.1 op. Het ook Tinyumbrella geprobeert maar kan geen verbinding krijgen met de server, iets met poort 80 .

Weet iemand raad, ik heb ook al geprobeerd te downgraden naar lagere versie maar ook dat lukt niet.
Het kan ook zijn dat je via cydia het PDF lek gepatched hebt. jaibreakme.com werkt dan niet, omdat deze site gebruik maakt vanhet PDF lek in ios...
  #9  
Oud 13 September 2010, 13:58
mvveelen's schermafbeelding
» iPhone X 64GB (Zilver) [FW: 11.2]  [Jailbreak: Nee]
» iPad 3 Wi-Fi 32GB (Wit) [FW: 7.1.1]  [Jailbreak: Nee]
» macOS
 
Geregistreerd: 24 November 2008
Locatie: Hoorn NH
Berichten: 1.166
Send a message via twitter to mvveelen
Standaard

Citaat:
Oorspronkelijk geplaatst door rohlenforst Bekijk bericht
Het kan ook zijn dat je via cydia het PDF lek gepatched hebt. jaibreakme.com werkt dan niet, omdat deze site gebruik maakt vanhet PDF lek in ios...
Hoe kan hij nu deze patch via Cydia geinstalleerd hebben als hij nog geen JB heeft
  #10  
Oud 13 September 2010, 14:07
» iPhone 3GS 8GB (Zwart) [FW: 4.1]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 10 September 2010
Berichten: 10
Standaard

Het is mij in elk geval gelukt mijn versie 4.1 te downgraden en te jailbreaken, helaas werkt de unlock net omdat ik baseband 05.14.02 heb en die schijn je nog niet te kunnen downgraden
  #11  
Oud 16 September 2010, 18:59
» iPhone 6s 64GB (Space Grijs) [FW: 9.0.2]  [Jailbreak: Ja]
» iPad 2 Wi-Fi +3G 32GB (Wit) [FW: 9.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 5 July 2010
Berichten: 138
Standaard

Citaat:
Oorspronkelijk geplaatst door lian02 Bekijk bericht
Het ook Tinyumbrella geprobeert maar kan geen verbinding krijgen met de server, iets met poort 80 .
4.0.1 en 4.0.2 worden allang niet meer gesigneerd
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone: Help, jailbreaken lukt niet marcovoulon Jailbreak 25 23 January 2011 19:47
Jailbreaken lukt niet. chendoyen Jailbreak 3 3 January 2011 20:59
iPod touch: Jailbreaken lukt niet Fumping Jailbreak 2 14 November 2010 13:13
jailbreaken lukt niet Sn03cki Jailbreak 5 6 August 2010 13:10
jailbreaken lukt niet cab Archief 4 28 October 2009 18:45

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 08:08.